/*
Theme Name: AutoRent2-Child
Theme URI: http://themeforest.net/user/uouapps
Author: UOU apps
Author URI: http://uouapps.com/
Tags: responsive-layout,holiday,right-sidebar,seasonal,translation-ready,theme-options,two-columns
Description: Luxury Lifestyle Services
Version: 2.0.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: autorent2

*/

/* Header */ /* Header */ /* Header */ /* Header */

/* Header background color */

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
    max-width: 100%;
    height: auto;
}
/*SIDEBAR <UL> STYLE*/
.sidebox.widget ul { padding-left: 0; }
.sidebox.widget ul > .children { padding-left: 30px; }
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}
.intro .reservation {
    min-width: 1200px !important;
}
.col-lg-5 { min-width:1200px !important;
}
/*
 * IWEB
 */
/* Menu fix */
ul#menu-primary-menu {
    float: right;
}
/* Home page slider */
.intro {
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
}
.intro.home_slider_0 {
    background-image: url('/wp-content/uploads/2015/03/home1.jpg'); 
}
.intro.home_slider_1 {
    background-image: url('/wp-content/uploads/2015/03/home2.jpg');
}
.intro.home_slider_2 {
    background-image: url('/wp-content/uploads/2015/03/home3.jpg');
}
/* Items slider fix */
.car-rental-item-image {
    max-width: 100%;
}
/* Single item img fix */
.car-rental-list-single-item img {
    width: 100%;
    padding: 5px;
}
/* items list button */
.car-rental-single-button a {
    margin-left: 15px;
}
/* Facebook Fix */
.fb-social-plugin.fb-like-box.fb_iframe_widget span {
    max-width: 100%;
}
.fb-social-plugin.fb-like-box.fb_iframe_widget {
    max-width: 100%;
}
/* Mobile home form fix
@media screen and (max-width: 360px){
    .car-rental-search-step1 .booking-item:before {
        display: none;
    }
    .car-rental-search-step1 .booking-item {
        padding-left: 0 !important;
    }
    .car-rental-search-step1 form {
        margin-left: -46px;
    }
} */
/* CSS removed form footer */
 #header .header-toolbar-right .navigation{text-align: center !important;}
.car-rental-search-step1 .booking-item:before{
    text-align: center !important;
    color: #fff;
    background: #4c82c1 !important;
    height: 50px;
    width: 50px;
    line-height: 50px;
}

.cta{
    padding: 30px 0 !important;
    text-align: center !important;
}
#header .header-toolbar-left .header-logo{width: 100% !important;
    height: auto !important;
}
#header .header-toolbar-right.full-menu-t{margin-top: -25px !important;}
.fixed-header {
    padding-top: 130px;
}
#header .header-toolbar-right .navigation li a{
    padding: 18px 0 !important;;
}

#header .header-toolbar-right .header-language .toggleButton, #header .header-toolbar-right .header-language .header-btn{
    color: #003366;
}
a{
    text-transform: none;
}
#header .header-toolbar-right .navigation li.has-submenu .sub-menu li{
    padding-left: 20px;
}
#header .header-toolbar-right .navigation li.has-submenu .sub-menu{
    top: 57px;
}

.container .contact-box .contact-form{
    background: #003366;
}
.container .contact-box .contact-form input, .container .contact-box .contact-form textarea{
    background: #fff;
}
.container .contact-box .contact-form .btn {
    background: #4c82c1 !important;
    color: #fff;
}
.sub-header .breadcrumbs #crumbs {
    color: #fff;
}
.car-rental-search-result div.item-type-label, .car-rental-items-list div.item-type-label{
    background: #003399 !important;
}
.car-rental-search-result .list-headers, .booking-data-group{
    background: #4c82c1 !important;
}
.car-rental-search-result button[name="car_rental_do_search0"], .car-rental-search-result input[name="car_rental_do_search0"], .car-rental-search-result button[name="car_rental_do_search"], .car-rental-search-result input[name="car_rental_do_search"], .car-rental-search-result button[name="car_rental_do_search2"], .car-rental-search-result input[name="car_rental_do_search2"], .car-rental-search-result button[name="car_rental_do_search3"], .car-rental-search-result input[name="car_rental_do_search3"], .car-rental-search-result button[name="car_rental_cancel_booking"], .car-rental-search-result input[name="car_rental_cancel_booking"], .car-rental-options button[name="car_rental_do_search0"], .car-rental-options input[name="car_rental_do_search0"], .car-rental-options button[name="car_rental_do_search"], .car-rental-options input[name="car_rental_do_search"], .car-rental-options button[name="car_rental_do_search2"], .car-rental-options input[name="car_rental_do_search2"], .car-rental-options button[name="car_rental_do_search3"], .car-rental-options input[name="car_rental_do_search3"], .car-rental-options button[name="car_rental_cancel_booking"], .car-rental-options input[name="car_rental_cancel_booking"], .car-rental-booking-details button[name="customer_lookup"], .car-rental-booking-details input[name="customer_lookup"], .car-rental-booking-details button[name="car_rental_do_search4"], .car-rental-booking-details input[name="car_rental_do_search4"]{
    background-color: #4c82c1 !important;
}

.car-rental-search-result button[name="car_rental_do_search0"]:hover, .car-rental-search-result input[name="car_rental_do_search0"]:hover, .car-rental-search-result button[name="car_rental_do_search"]:hover, .car-rental-search-result input[name="car_rental_do_search"]:hover, .car-rental-search-result button[name="car_rental_do_search2"]:hover, .car-rental-search-result input[name="car_rental_do_search2"]:hover, .car-rental-search-result button[name="car_rental_do_search3"]:hover, .car-rental-search-result input[name="car_rental_do_search3"]:hover, .car-rental-search-result button[name="car_rental_cancel_booking"]:hover, .car-rental-search-result input[name="car_rental_cancel_booking"]:hover, .car-rental-options button[name="car_rental_do_search0"]:hover, .car-rental-options input[name="car_rental_do_search0"]:hover, .car-rental-options button[name="car_rental_do_search"]:hover, .car-rental-options input[name="car_rental_do_search"]:hover, .car-rental-options button[name="car_rental_do_search2"]:hover, .car-rental-options input[name="car_rental_do_search2"]:hover, .car-rental-options button[name="car_rental_do_search3"]:hover, .car-rental-options input[name="car_rental_do_search3"]:hover, .car-rental-options button[name="car_rental_cancel_booking"]:hover, .car-rental-options input[name="car_rental_cancel_booking"]:hover, .car-rental-booking-details button[name="customer_lookup"]:hover, .car-rental-booking-details input[name="customer_lookup"]:hover, .car-rental-booking-details button[name="car_rental_do_search4"]:hover, .car-rental-booking-details input[name="car_rental_do_search4"]:hover{
    background-color: #4c82c1 !important;
}
.car-rental-options .list-headers{
    background-color: #4c82c1 !important;
}
#footer .footer-top .widget .logo{margin-bottom: 0;}
@media (max-width: 768px){
    .header-language, .phone-num{ display: none !important;}
    #header .header-toolbar-right .toggle i{
        font-size: 30px;
    }
    #header .header-toolbar-right.full-menu-t .toggle{
        top: -40px;
    }
}